List issue relations
GET
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
code*stringoffset?stringMatch
^[+-]?\d*\.?\d+(?:[Ee][+-]?\d+)?$limit?stringMatch
^[+-]?\d*\.?\d+(?:[Ee][+-]?\d+)?$IssueRelationPage
application/json- response
items*array<>total*integercurl -X GET 'https://api.capy.ai/api/v1/issues/string/relations'{ "items": [ { "relation": "blocked_by", "issue": { "id": "string", "code": "string", "number": 0, "projectId": "string", "title": "string", "state": { "id": "string", "name": "string", "type": "open" }, "priority": "urgent", "dueAt": "string", "parentId": "string", "visibility": "org", "assignees": [ { "kind": "user", "id": "string", "code": "string" } ], "labels": [ { "id": "string", "name": "string" } ], "subIssueCount": 0, "closedSubIssueCount": 0, "openBlockerCount": 0, "createdAt": "string", "updatedAt": "string", "closedAt": "string" } } ], "total": 0}